body {
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
html {
	background-color: #FFFFFF;
}
#header_bk {
	background-attachment: scroll;
	background-image: url(COWA_BK.png);
	background-repeat: no-repeat;
	background-position: center;
	width:100%;
	margin:0;
	height:725px;
	display:block;
	text-align:center;
}
#header {
	vertical-align: middle;
	width: 100%;
	height:80px;
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	text-align:center;
	position:fixed;
	background-color:#e84f44;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	z-index:10;
}
#contenitoremenu {
	margin: auto;
	width: 80%;
	height:80px;
}
#logo {
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
/*	float:left;
*/	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 3pt;
	word-spacing: 3pt;
	font-size: 30px;
}
#menu {
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 3pt;
	word-spacing: 3pt;
	font-size: 15px;
	margin-top: 30px;
	float:right;
}
#menu a {
	color: #000000;
	text-decoration:none;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#menu a:hover {
	color: #FFFFFF;
}
.adatta {
	width:100%;
	height:auto;
}
.verde {
	color: #cccf7d;
}
/*carta*/
#bkcarta {
	background-color:#FFFFFF;
	vertical-align: middle;
	width:100%;
	text-align:center;
	display:inline-block;
	padding-top:30px;
	padding-bottom:30px;
}
#carta {
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	color: #FFFFFF;
	font-size: 15px;
	width: 80%;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display:inline-block;
}
/*terra*/
#bkterra {
	background-color: #b87d84;
		vertical-align: middle;
	width:100%;
	text-align:center;
	display:inline-block;
	padding-top:30px;
	padding-bottom:30px;
	height:100%;
}
#terra {
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	color: #FFFFFF;
	font-size: 15px;
	width: 80%;
	height:100%;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display:inline-block;
}
#terraimg {
	width: 100%;
	height:100%;
	text-align: left;
	margin: 0px;
	display:inline-block;
	background-image:url(terra/terra.png);
	background-repeat:no-repeat;
	background-position:center;
}
/*grafite*/
#bkgrafite {
	background-color:#f3cd85;
	vertical-align: middle;
	width:100%;
	text-align:center;
	display:inline-block;
	padding-top:30px;
	padding-bottom:30px;
}
#grafite {
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	color: #FFFFFF;
	font-size: 15px;
	width: 80%;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display:inline-block;
}
* {
	box-sizing:border-box
}
/* Slideshow container */
.slideshow-container {
	max-width: 100%;
	position: relative;
	margin: auto;
}
/* Hide the images by default */
.mySlides {
	display: none;
}
/* Next & previous buttons */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
}
/* Position the "next button" to the right */
.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
	background-color: rgba(0,0,0,0.8);
}
/* Caption text */
.text {
	color: #f2f2f2;
	font-size: 15px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
}
/* Number text (1/3 etc) */
.numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}
/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}
.active, .dot:hover {
	background-color: #717171;
}
/* Fading animation */
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}
 @-webkit-keyframes fade {
 from {
opacity: .4
}
to {
	opacity: 1
}
}
 @keyframes fade {
 from {
opacity: .4
}
to {
	opacity: 1
}
}
#evento {
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	color: #FFFFFF;
	font-size: 15px;
	width: 80%;
	border: 1px solid #FFF;
	padding-right: 70px;
	padding-left: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display:inline-block;
}
#evento img {
	float:left;
	padding-right:70px;
	display:inline-block;
}
.txt {
	vertical-align:central;
	padding-right:70px;
	margin-top:30px;
	margin-bottom:30px;
}
.titolo {
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	font-size: 25px;
}
.txt a {
	color: #ffd200;
	text-decoration:underline;
}
.txt a:hover {
	color: #ffd200;
	text-decoration:none;
}
/*biografia*/

#biografia img {
	float:left;
	padding-right:0px;
	display:inline-block;
}
#biografia .txt {
	color:#7c7b7b;
	vertical-align:central;
	padding-right:70px;
	margin-top:30px;
	margin-bottom:30px;
}
#biografia .titolo {
	color:#ffd200;
	font-size: 25px;
}
/*privacy*/
#privacy {
	width:80%;
	text-align:left;
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	color:#000;
	font-size: 10px;
	padding:50px;
}
#privacy a {
	font-weight: 600;
	color:#000;
	text-decoration:underline;
}
#privacy a:hover {
	font-weight: 600;
	color:#000;
	text-decoration:none;
}
.bold {
	font-weight: 600;
}
.uppercase {
	font-weight: 600;
	text-transform: uppercase;
}
/*footer*/
#bkfooter {
	width:100%;
	text-align:center;
	display:block;
	background-attachment: scroll;
	background-image: url(footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 250px;
	font-family: 'Quicksand', sans-serif;
	font-weight: 600;
	color:#000;
	font-size: 15px;
	padding-top:50px;
}
#bkfooter a {
	color:#000;
	text-decoration:underline;
}
#bkfooter a:hover {
	color:#000;
	text-decoration:none;
}
/*galleria*/
#contenitoretotale {
	position:relative;
	width:100%;
	height: 100%;
}
